src-git base https://git.openwrt.org/openwrt/openwrt.git^8f5873f
src-git packages https://git.openwrt.org/feed/packages.git^45d40b4a8
src-git luci https://git.openwrt.org/project/luci.git^cffeee4
src-git routing https://git.openwrt.org/feed/routing.git^e8799fb
src-git telephony https://git.openwrt.org/feed/telephony.git^6381da2
